html, body {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    background: #dfe3ec;
}

ul {
    padding: 0;
    list-style: none;
}
/*START HEADER*/
.header li a {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

/*.nav > li > a {
    padding-left: 0;
    padding-right: 0;
}*/

@media (min-width: 992px) {
    .nav > li > a {
        padding-left: 15px;
        padding-right: 15px;
    }

    .mails-content {
        margin: 0px auto;
        width: 70%;
    }
}

@media (min-width: 768px) {
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
        margin-left: 0;
    }
}

.table-list {
    list-style: none;
    padding: 0;
    -moz-column-count: 4;
    -moz-column-gap: 10px;
    -webkit-column-count: 4;
    -webkit-column-gap: 10px;
    column-count: 4;
    column-gap: 10px;
}

    .table-list li {
        display: inline-block;
        width: 100%;
    }

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: table;
        width: 97%;
        width: calc(100% - 40px);
        float: none;
        vertical-align: top;
    }

        .navbar .navbar-nav > li {
            display: table-cell;
            text-align: center;
            float: none;
        }

    .navbar .navbar-collapse {
        text-align: center;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1024px;
    }
}

@media (min-width: 1024px) {
    .container {
        width: 1024px;
    }
}

.navbar-default {
    background: #70a3da;
    border: 0;
    color: #fff;
    border-radius: 0;
    margin-bottom: 0;
}

    .navbar-default .navbar-brand, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
        color: #fff;
    }

    .navbar-default .navbar-nav li a, .navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav li a:focus {
        color: #fff;
    }

    .navbar-default .navbar-nav > li > a:hover {
        background: #88b4e5;
    }

    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
        color: #fff;
        background: #88b4e5;
    }

.yamm .dropdown.yamm-fw .dropdown-menu {
    background: #88b4e5;
    border: 0;
    border-radius: 0;
    padding: 30px;
    z-index: 99999;
}

    .yamm .dropdown.yamm-fw .dropdown-menu li a {
        padding: 10px 20px;
        display: block;
        text-decoration: none;
    }

        .yamm .dropdown.yamm-fw .dropdown-menu li a:hover {
            color: #fff;
            background: #70a3da;
        }

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    border: 0;
    background: transparent;
}

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

@media (max-width: 767px) {
    .navbar-default .navbar-nav > li > a {
        text-align: center;
    }

        .navbar-default .navbar-nav > li > a:hover {
            color: #fff;
            background: #88b4e5;
        }

    .table-list {
        -moz-column-count: 1;
        -moz-column-gap: 10px;
        -webkit-column-count: 1;
        -webkit-column-gap: 10px;
        column-count: 1;
        column-gap: 10px;
        text-align: center;
    }
}

.headerTop {
    color: #77787c;
    padding-top: 30px;
    padding-bottom: 10px;
    border-bottom: 5px solid #fff;
    background: -webkit-linear-gradient(#ffffff, #d7e0e7);
    background: -o-linear-gradient(#ffffff, #d7e0e7);
    background: -moz-linear-gradient(#ffffff, #d7e0e7);
    background: linear-gradient(#ffffff, #d7e0e7);
}

    .headerTop .logoContainer {
        padding-bottom: 20px;
    }

        .headerTop .logoContainer img {
            vertical-align: middle;
            max-width: 85px;
        }

#Header_lnkHomepage img {
    max-width: 85px;
    vertical-align: middle;
}

#Header_lnkHomepage .siteSlogan {
    vertical-align: middle;
}

.logoContainer a {
    color: #747579;
    text-decoration: none;
}

.ct-color {
    color: #7cacea;
}

.headerTop .siteSlogan {
    font-size: 36px;
    display: inline-block;
    line-height: 32px;
    margin-left: 20px;
    text-transform: uppercase;
    font-family: 'Jockey One', Regular;
    font-weight: 500;
    vertical-align: middle;
}
/* stop the glowing blue shadow */
.add-on .form-control:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-color: #cccccc;
}

.headerSearch input {
    border: 0;
    border-radius: 0;
    box-shadow: none;
    color: #b7b7b7;
    font-size: 15px;
}

.headerSearch button {
    border: 0;
    border-radius: 0;
    padding: 7px 12px;
    color: #b7b7b7;
}

    .headerSearch button:focus {
        outline: none;
    }

    .headerSearch button:hover {
        background: #797a7c;
        color: #fff;
    }

.translateContainer button {
    background: transparent;
    border: 0;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
}

    .translateContainer button span {
        color: #252628;
        margin-left: 5px;
        vertical-align: text-top;
    }

.headerSearch {
    margin-top: 30px;
}

.headerTopMenu {
    margin: 0;
    width: 100%;
}

    .headerTopMenu a {
        color: #797a7c;
        text-decoration: none;
        text-transform: uppercase;
        font-weight: 500;
        font-size: 14px;
        padding: 0 8px;
    }

        .headerTopMenu a i {
            font-size: 20px;
            margin-left: 20px;
            font-weight: 700;
        }

    .headerTopMenu li {
        padding: 0;
    }

.footer .socialList a {
    background: #043150;
    width: 24px;
    height: 24px;
    line-height: 24px;
    display: block;
    text-align: center;
    vertical-align: middle;
    border-radius: 4px;
}

    .footer .socialList a i {
        font-size: 18px;
        vertical-align: middle;
    }

.headerTop .advancedSearch {
    color: #fff;
    text-decoration: underline;
}
/*END HEADER*/

/*START FOOTER*/
.footer {
    border-top: 5px solid #17496c;
    background: #043150;
    color: #fff;
    font-family: 'Noto Sans', sans-serif;
}

.footerBot {
    border-top: 1px solid #838383;
    padding: 12px 0;
}

    .footerBot p {
        margin: 0;
        font-size: 12px;
    }

.newsletterBtn, .newsletterBtn:hover {
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    height: 70px;
    line-height: 70px;
    text-align: right;
    padding-right: 6px;
    background: url('../images/darkblue-envelope.png') 0 center no-repeat #4f87d2;
}

    .newsletterBtn, .newsletterBtn:focus {
        color: #fff;
        text-decoration: none;
        outline: none;
    }

@media (max-width: 767px) {
    .newsletterBtn, .newsletterBtn:hover {
        text-align: center;
    }

    footer {
        text-align: center;
    }
}

.footer .newsletterBtn {
    margin: 15px auto;
    width: 100%;
}

.contactContainer {
    background: #154c72;
    padding: 10px 15px;
    margin: 10px 0;
}

    .contactContainer p {
        font-size: 14px;
    }

.footerTop p i {
    margin-right: 6px;
}

.contactContainer h6 {
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
}

.footer h5 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 25px;
}

.footer ul {
    list-style: none;
    padding: 0;
}

    .footer ul li {
        font-size: 12px;
    }

.footer a {
    color: #fff;
    font-size: 12px;
    font-weight: 300;
    line-height: 14px;
}

.footer ul li a .fa {
    font-size: 14px;
}

.footer a:hover {
    color: #558d9a;
    text-decoration: none;
}

footer #map {
    width: 100%;
    height: 190px;
    margin-top: 10px;
    margin-bottom: 10px;
}
/*END FOOTER*/
.section {
    margin-top: 18px;
}

.bx-wrapper .bx-prev, .bx-wrapper .bx-prev:hover {
    background: url(../images/chevron-left.png) center center no-repeat;
}

.bx-wrapper .bx-next, .bx-wrapper .bx-next:hover {
    background: url(../images/chevron-right.png) center center no-repeat;
}

.sliderContainer .bx-wrapper .bx-prev, .sliderContainer .bx-wrapper .bx-prev:hover {
    background: url(../images/chevron-leftHome.png) center center no-repeat;
}

.sliderContainer .bx-wrapper .bx-next, .sliderContainer .bx-wrapper .bx-next:hover {
    background: url(../images/chevron-rightHome.png) center center no-repeat;
}

.bx-wrapper .bx-controls-direction a {
    height: 50px;
    z-index: 100;
}

.bx-wrapper .bx-viewport {
    border: 0;
    background: transparent;
    box-shadow: none;
    left: 0;
    overflow: hidden !important;
}

.bx-wrapper img {
    width: 100%;
    height: auto;
}

.bxslider {
    height: 275px;
    overflow: hidden;
    margin-bottom: 0;
    position: relative;
}

    .bxslider .sliderOver {
        display: none;
    }

    .bxslider img {
        width: 100%;
        height: auto;
    }

.bx-wrapper .bx-viewport .bxslider {
    height: auto;
}

    .bx-wrapper .bx-viewport .bxslider .sliderOver {
        display: block;
    }


.sliderOver {
    position: absolute;
    bottom: 0;
    left: 50px;
    background: RGBA(0,0,0,0.9);
    color: #fff;
    padding: 0 30px;
    max-width: 500px;
    margin-left: 50px;
    min-width: 38%;
}

@media (max-width: 767px) {
    .sliderOver {
        display: none;
    }
}

@media (min-width: 1024px) {
    .sliderOver {
        left: calc((100% - 1024px)/2);
    }
}

.sliderOver h3.title {
    font-size: 21px;
    font-weight: 500;
    color: #86a4e0;
    margin-bottom: 20px;
}

.sliderOver p.desc {
    font-size: 18px;
    font-weight: 500;
}

.section.alert {
    margin-bottom: 0;
    margin-top: 0;
}

.sidebar .section:first-child {
    margin-top: 0;
}

.section.alert .displayAlert {
    background: #fff;
    border: 1px solid #b0bec5;
    min-height: 38px;
    line-height: 38px;
    display: block;
}

    .section.alert .displayAlert .icon-container {
        height: 100%;
        padding: 0 7px;
        display: inline-block;
        background: #5086de;
        color: #fff;
        margin-right: 10px;
    }

    .section.alert .displayAlert .date {
        color: #212121;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
    }

    .section.alert .displayAlert .title {
        color: #5481bc;
        font-weight: 500;
    }

    .section.alert .displayAlert .desc {
        color: #767676;
        font-style: italic;
        font-weight: 500;
    }

.section.serviceList ul {
    list-style: none;
}

    .section.serviceList ul li {
        min-height: 50px;
        line-height: 50px;
        background: #e7e7e7;
        border: 1px solid #b0bec5;
        margin: 1px auto;
        position: relative;
        width: 100%;
    }

        .section.serviceList ul li a {
            display: table;
            text-decoration: none;
        }

        .section.serviceList ul li img {
            max-height: 40px;
            width: auto;
            vertical-align: middle;
            display: table-cell;
            margin-left: 5px;
            margin-top: 5px;
        }

        .section.serviceList ul li span {
            color: #1f1f1f;
            text-transform: uppercase;
            font-size: 12px;
            font-weight: 500;
            padding-left: 10px;
            line-height: 16px;
            display: table-cell;
            width: 100%;
            vertical-align: middle;
        }

        .section.serviceList ul li:hover span {
            color: #fff;
            text-decoration: none;
        }

.section.linksList {
    background: #5086c6;
    padding: 15px;
    color: #fff;
}

    .section.linksList .title p {
        margin: 0;
        font-size: 22px;
        font-weight: 600;
        text-align: center;
        line-height: 22px;
    }

    .section.linksList .title {
        border: 4px solid #fff;
        padding: 4px;
    }

    .section.linksList ul {
        margin-top: 30px;
    }

        .section.linksList ul li {
            border: 2px solid #fff;
            margin-bottom: 20px;
        }

            .section.linksList ul li a {
                color: #fff;
                font-size: 20px;
                font-weight: 500;
                padding: 0 6px;
                display: block;
                padding: 10px;
				padding-right: 20px;
                position: relative;
            }

                .section.linksList ul li a span {
                    font-size: 14px;
                    top: 50%;
                    transform: translateY(-50%);
                    position: absolute;
                    right: 10px;
                }

                .section.linksList ul li a:hover, .section.linksList ul li a:focus {
                    color: #317093;
                    background: #fff;
                    text-decoration: none;
                    outline: none;
                }

.section .section-title {
    text-align: center;
    color: #fff;
    background: #212121;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    line-height: 40px;
    height: 40px;
}

.sidebar .section {
    margin: 18px auto;
}

.section.poll {
    background: #fff;
    border: 1px solid #b0bec5;
}

    .section.poll .pollContent {
        padding: 20px 48px;
    }

.section .section-title i {
    margin-right: 10px;
}

.section h6 {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 700;
    font-size: 16px;
    padding: 0 25px;
    margin-bottom: 0;
}

.section.poll .btn {
    width: 48%;
}

.btn.simple {
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    height: 35px;
    line-height: 35px;
    padding: 0 28px;
    border-radius: 0;
    text-align: center;
}

    .btn.simple.blue {
        background: #42a5f5;
        color: #fff;
    }

h2 {
    text-transform: uppercase;
    font-size: 24px;
    font-family: 'Noto Sans', sans-serif;
    font-weight: 700;
    margin-top: 10px;
}

@media (max-width: 766px) {
    h2 {
        font-size: 18px;
        text-align: center;
    }
}

.section.agenda {
    background: #fff;
    border: 1px solid #b0bec5;
    margin-top: 0;
}

    .section.agenda h4 {
        padding: 15px 30px;
        padding-bottom: 0;
    }

#dayPick ul {
    width: 100%;
}

#dayPick li {
    float: left;
    width: 11.11%;
    text-align: center;
    height: 50px;
    background: #5086c6;
    color: #fff;
    border-left: 1px solid #fff;
    font-family: 'Noto Sans', sans-serif;
    font-weight: 700;
    font-size: 14px;
    padding-top: 6px;
    cursor: pointer;
}

    #dayPick li.control {
        padding-top: 16px;
        color: #52d0ba;
    }

    #dayPick li.active {
        color: #52d0ba;
    }

    #dayPick li.activeCurrent {
        color: #b61c1c;
    }

    #dayPick li p {
        margin: 0;
    }

    #dayPick li:first-child {
        border: 0;
    }

#dayContent ul {
    margin: 0;
}

#dayContent > ul > li {
    display: none;
    transition: all 0.5s ease-in-out;
    padding: 15px 11.11%;
}

    #dayContent > ul > li.active {
        display: block;
    }

#dayContent ul.schedule {
    max-height: 140px;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out;
}

    #dayContent ul.schedule.expanded {
        max-height: 999px;
        transition: max-height 0.5s ease-in-out;
    }

.schedule .bx-wrapper {
    max-width: 100% !important;
    width: 100%;
    overflow: visible !important;
}

    .schedule .bx-wrapper .bx-viewport {
        height: auto !important;
    }

    .schedule .bx-wrapper .bx-controls a {
        font-family: 'Glyphicons Halflings';
        font-style: normal;
        font-weight: 400;
        background: none;
        color: #ffd54f;
        height: auto;
        text-indent: initial;
        padding: 10px;
        width: auto;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        transform: translateY(-50%);
        margin-top: 0;
        text-decoration: none;
        z-index: 100;
    }

    .schedule .bx-wrapper .bx-prev {
        left: -40px;
    }

        .schedule .bx-wrapper .bx-prev:before {
            content: "\e079";
        }


    .schedule .bx-wrapper .bx-next {
        right: -40px;
    }

        .schedule .bx-wrapper .bx-next:before {
            content: "\e080";
        }

.schedule .agendaSlider li {
    border-left: 1px solid #ccc;
    padding: 10px 0;
    /*width: 220px !important;*/
    padding-left: 20px;
    margin: 9px 0;
}

    /* .schedule .agendaSlider li:first-child {
        border-left: 1px solid transparent;
        padding-left: 0;
    }*/

#dayContent button.resize {
    margin: 0 auto;
    display: block;
    background: transparent;
    border: 0;
    color: #cfd8dc;
    outline: 0;
    transition: all 0.5s ease-in-out;
}

#dayContent ul.schedule.expanded + button.resize {
    transform: rotate(180deg);
}

#dayContent ul.schedule li {
    border-left: 1px solid #cfd8dc;
    margin: 9px 0;
    padding-left: 15px;
}

    #dayContent ul.schedule li .hour {
        color: #1976d2;
        margin-right: 10px;
        font-size: 14px;
        font-family: 'Noto Sans', sans-serif;
        padding-top: 9px;
        padding-bottom: 9px;
        display: inline-block;
        font-weight: 500;
    }

    #dayContent ul.schedule li .desc {
        font-size: 14px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
    }

.section.programsInitiatives .item {
    margin-bottom: 20px;
    max-width: 235px;
}

@media (max-width: 767px) {
    .section.programsInitiatives .item {
        float: none;
        margin: 0 auto 20px;
    }
}

.section.programsInitiatives .item .infoContainer {
    background: #fff;
    border: 1px solid #b0bec5;
    padding: 15px;
}

.section.programsInitiatives .item img {
    margin: 0 auto;
}

.section.programsInitiatives .item .title {
    font-size: 20px;
    line-height: 22px;
    font-weight: 500;
    text-align: center;
    color: #4f87d2;
}

.section.programsInitiatives .item .desc {
    font-size: 14px;
    font-weight: 300;
    text-align: center;
}

.section.programsInitiatives .item .readMore {
    font-size: 12px;
    font-weight: 300;
    text-align: right;
    width: 100%;
    display: block;
    color: #4f87d2;
}

.datepicker {
    color: #5086c6;
    background: #fff;
}

    .datepicker input {
        color: #5086c6;
        border-radius: 0;
        border: 1px solid #b0bec5;
        border-right: 0;
        outline: 0 !important;
        font-family: 'Roboto', sans-serif;
        font-size: 16px;
        font-weight: 500;
    }

    .datepicker .input-group-addon {
        border-radius: 0;
        background: transparent;
        border-color: #b0bec5;
        color: #4f87d2;
    }

.defaultBlueDropDown button {
    border: 1px solid #b0bec5;
    background: #fff;
    color: #4f87d2;
    border-radius: 0;
    width: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 500;
}

.defaultBlueDropDown .dropdown-menu {
    min-width: 225px;
    max-width: 100%;
}

    .defaultBlueDropDown .dropdown-menu li a {
        white-space: normal;
    }

.defaultBlueDropDown.selectStyle button {
    max-height: 34px;
}

.defaultBlueDropDown button .glyphicon {
    font-size: 12px;
    float: right;
    vertical-align: middle;
    font-size: 12px;
    top: 13px;
    display: inline-block;
    right: 10px;
    position: absolute;
}

.newsEvents h3.title {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 20px;
    color: #fff;
    background: #5086c6;
    text-align: center;
    padding: 20px 0;
    margin: 0;
}

.newsEvents .itemsContainer {
    background: #fff;
    border: 1px solid #b0bec5;
    width: 100%;
    width: calc(100% - 2px);
}

    .newsEvents .itemsContainer > div {
        padding: 0;
    }

.itemContainer {
    background: #fff;
}

.newsEvents .itemContainer {
    border-right: 1px solid #bdbdbd;
    padding: 15px;
}

    .newsEvents .itemContainer .item {
        margin-bottom: 15px;
    }

        .newsEvents .itemContainer .item .actualContent {
            border-bottom: 1px solid #bdbdbd;
        }

        .newsEvents .itemContainer .item .imgContainer {
            padding-right: 0;
        }

        .newsEvents .itemContainer .item:last-child .actualContent {
            border: 0;
        }

        .newsEvents .itemContainer .item .actualContent .title {
            font-family: 'Roboto', sans-serif;
            font-weight: 500;
            font-size: 14px;
            color: #287cd6;
            margin: 0;
        }

        .newsEvents .itemContainer .item .date {
            font-family: 'Roboto', sans-serif;
            font-weight: 500;
            font-size: 12px;
            font-style: italic;
            color: #212121;
            margin: 5px 0;
        }

        .newsEvents .itemContainer .item .actualContent .desc {
            font-family: 'Roboto', sans-serif;
            font-weight: 300;
            font-size: 14px;
            color: #212121;
        }

.newsEvents .readMore {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 14px;
    color: #42a5f5;
    text-align: right;
    display: block;
    width: 100%;
}

    .newsEvents .readMore span {
        font-size: 12px;
        margin-left: 10px;
    }

.section.ads .readMore {
    float: right;
    color: #212121;
    font-size: 14px;
    font-weight: 500;
}

    .section.ads .readMore .glyphicon {
        font-size: 12px;
        margin-left: 5px;
    }

.section.ads .ad .glyphicon {
    color: #212121;
    font-size: 12px;
    margin-left: 5px;
}

.section.infoLinks {
    background: #4f87d2;
    padding-top: 10px;
    color: #fff;
    margin-top: 1px;
}

    .section.infoLinks ul li {
        margin-bottom: 30px;
    }

        .section.infoLinks ul li a {
            color: #fff;
            font-family: 'Roboto', sans-serif;
            font-weight: 500;
            font-size: 16px;
            padding: 15px 7px;
            display: block;
            text-decoration: none;
            position: relative;
            padding-left: 50px;
        }

            .section.infoLinks ul li a:hover {
                background: #4575b3;
            }

            .section.infoLinks ul li a img {
                margin-right: 10px;
                position: absolute;
                left: 5px;
                top: 50%;
                transform: translateY(-50%);
            }

/*STYLE 2 start*/
.styleTwo .bx-wrapper .bx-prev, .styleTwo .bx-wrapper .bx-prev:hover {
    top: auto;
    bottom: 20px;
}

.styleTwo .bx-wrapper .bx-next, .styleTwo .bx-wrapper .bx-next:hover {
    top: auto;
    bottom: 20px;
    right: auto;
    left: 47px;
}

.bx-wrapper, .bx-window, #homeslider {
    overflow: hidden !important;
}

.styleTwo .headerTop {
    border-bottom: 0;
    padding-bottom: 50px;
    margin-bottom: 10px;
}

.styleTwo .navbar-default {
    margin-top: -50px;
    background: transparent;
}

.styleTwo .headerSearch {
    margin-bottom: 4px;
}

@media (min-width: 768px) {
    .styleTwo .navbar .navbar-nav {
        display: block;
        float: left;
        width: auto;
    }

        .styleTwo .navbar .navbar-nav > li {
            display: block;
            text-align: center;
            float: left;
        }

    .styleTwo .navbar-nav > li > .dropdown-menu {
        margin-top: -2px;
    }

    .headerTop .phone {
        margin-top: 40px;
    }
}

.underSlogan {
    font-size: 18px;
    line-height: 20px;
    margin-top: 15px;
    text-transform: none;
}

.styleTwo .headerTop .siteSlogan {
    max-width: calc(100% - 120px);
}

.headerTop .phone {
    font-size: 18px;
    font-weight: 500;
}

    .headerTop .phone .glyphicon {
        margin-right: 7px;
        vertical-align: text-top;
    }

.styleTwo .sidebar .section:first-child {
    margin-top: 18px;
}

.yui3-skin-sam .yui3-calendarnav-prevmonth {
    margin-left: 0 !important;
}

.yui3-skin-sam .yui3-calendarnav-nextmonth {
    margin-right: 0 !important;
}

.yui3-skin-sam .yui3-calendar-weekday {
    text-align: center;
}

#mycalendar {
    background: #fff;
}

.yui3-skin-sam .yui3-calendar-day, .yui3-skin-sam .yui3-calendar-prevmonth-day, .yui3-skin-sam .yui3-calendar-nextmonth-day {
    border: 0 !important;
}

#mycalendar {
    padding: 15px;
}

.styleTwo .footer {
    border: 0;
}

    .styleTwo .footer .footerTop {
        background: #fff;
        border-top: 1px solid #bdbdbd;
        border-bottom: 1px solid #bdbdbd;
        color: #868686;
        padding-bottom: 15px;
    }

.footer h4 {
    font-size: 20px;
    font-weight: 500;
}

.styleTwo .footerTop .container .row > div {
    border-left: 1px solid #b0bec5;
}

    .styleTwo .footerTop .container .row > div:first-child {
        border: 0;
    }

@media (min-width: 768px) {
    .styleTwo .footerTop .container .row {
        display: flex;
    }
}

.footerTop .footer-menu {
    margin-top: 20px;
}

    .footerTop .footer-menu a {
        text-transform: uppercase;
        font-size: 16px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        padding: 3px 0;
        display: block;
    }

        .footerTop .footer-menu a .glyphicon {
            color: #490000;
            margin-right: 5px;
        }

.styleTwo .footer .newsletterBtn {
    margin-top: 30px;
}

.styleTwo .footer .info p {
    color: #868686;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

    .styleTwo .footer .info p .glyphicon {
        margin-right: 6px;
    }

.styleTwo .footer .info .title {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}
/*.footerTop p a {
    color: #fff;
}

    .footerTop p a:hover {
        color: #558d9a;
    }*/

.styleTwo .footerBot p {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

.styleTwo .section h3.title {
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

.section.ads {
    background: #fff;
    border: 1px solid #b0bec5;
    padding: 25px 15px;
}

    .section.ads .ad {
        margin-bottom: 20px;
    }

        .section.ads .ad .imgContainer {
            max-width: 80px;
            float: left;
        }

            .section.ads .ad .imgContainer img {
                max-width: 100%;
                margin: 0 auto;
                display: block;
            }

        .section.ads .ad .infoContainer {
            float: left;
            max-width: calc(100% - 80px);
            padding-left: 10px;
        }

            .section.ads .ad .infoContainer .title {
                font-size: 16px;
                font-family: 'Roboto', sans-serif;
                font-weight: 500;
                color: #455e7c;
            }

            .section.ads .ad .infoContainer .desc {
                font-size: 14px;
                font-family: 'Roboto', sans-serif;
                font-weight: 500;
                color: #212121;
                line-height: 16px;
                margin: 0;
            }

.styleTwo .footer {
    margin-top: 70px;
}
/*STYLE 2 end*/

.leftMenu {
    background: #fff;
    color: #fff;
}

    .leftMenu a.title {
        background: #4f87d2;
        text-transform: uppercase;
        text-align: center;
        font-size: 16px;
        display: block;
        width: 100%;
        margin-bottom: 5px;
        color: #fff;
        text-decoration: none;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        padding: 15px 15px 15px 5px;
        word-spacing: normal;
        position: relative;
    }

    .leftMenu .cdropdown .cdropdown-menu {
        display: none;
    }

    .leftMenu .cdropdown.active .cdropdown-menu {
        display: block;
    }

        .leftMenu .cdropdown.active .cdropdown-menu a {
            font-family: 'Roboto', sans-serif;
            font-weight: 300;
            font-size: 14px;
            color: #212121;
            text-decoration: none;
            position: relative;
            padding: 6px;
            padding-left: 30px;
            display: block;
        }

            .leftMenu .cdropdown.active .cdropdown-menu a span.glyphicon {
                display: none;
                position: absolute;
                left: 10px;
                top: 6px;
                color: #70a3da;
            }

            .leftMenu .cdropdown.active .cdropdown-menu a.active, .leftMenu .cdropdown.active .cdropdown-menu a:hover {
                font-weight: 500;
            }

                .leftMenu .cdropdown.active .cdropdown-menu a.active span.glyphicon, .leftMenu .cdropdown.active .cdropdown-menu a:hover span.glyphicon {
                    display: inline-block;
                }

    .leftMenu .cdropdown > a {
        display: block;
        width: 100%;
        margin-bottom: 5px;
        background: #70a3da;
        color: #fff;
        text-decoration: none;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        font-size: 14px;
        padding: 15px 15px 15px 5px;
        word-spacing: normal;
        position: relative;
    }

    .leftMenu .cdropdown.active > a {
        background: #4f87d2;
    }

    .leftMenu .cdropdown > a:hover {
        background: #4f87d2;
    }

    .leftMenu .cdropdown > a span {
        float: right;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 3px;
    }

    .leftMenu .cdropdown.active > a span {
        transform: rotate(90deg);
        top: 40%;
    }

.mainContent {
    background: #fff;
    border: 1px solid #b0bec5;
    padding: 90px 20px;
    position: relative;
}

    .mainContent .header {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 10;
    }

        .mainContent .header .title {
            text-transform: uppercase;
            font-family: 'Roboto', sans-serif;
            font-weight: 500;
            font-size: 14px;
            background: #70a3da;
            padding: 0;
            padding-left: 15px;
            height: 40px;
            line-height: 40px;
            margin: 0;
            color: #fff;
            position: relative;
        }

        .mainContent .header .icons a {
            color: #212121;
            margin: 10px;
            display: inline-block;
        }


@media (min-width: 768px) {
    .mainContent .header .title:after {
        content: "";
        width: 0;
        height: 0;
        border-top: 40px solid #70a3da;
        border-right: 40px solid transparent;
        position: absolute;
        top: 0;
        right: -40px;
    }
}

@media (max-width: 767px) {
    .mainContent .header .title {
        padding-right: 10px;
    }
}

@media (max-width: 992px) {
    .datepicker, .defaultBlueDropDown {
        margin-bottom: 5px;
    }
}

/* Default pager */
.site-pager {
    padding-top: 20px;
    padding-bottom: 20px;
}

    .site-pager .sf_pagerNumeric {
        display: inline-block;
    }
/*Modals*/
.customModal .btnContact-success {
    border-color: #9cc8ff;
    color: #1e395b;
    background-color: #9cc8ff;
    background-image: linear-gradient(#e3effb,#d9e9fc 50%,#d0e1f7 50%,#d0e3f9);
    box-shadow: inset 0 0 2px 1px #9cc8ff;
    width: 100%;
}

.customModal .btn-success {
    border-color: #9cc8ff;
    color: #1e395b;
    background-color: #9cc8ff;
    background-image: linear-gradient(#e3effb,#d9e9fc 50%,#d0e1f7 50%,#d0e3f9);
    box-shadow: inset 0 0 2px 1px #9cc8ff;
}

    .customModal .btnContact-success:hover, .customModal .btn-success:hover {
        border-color: #b5cdeb;
        color: #1e395b;
        background-color: #e7ecf5;
        background-image: linear-gradient(#fcfdfe,#f7f8fb 50%,#edf2f9 50%,#e7ecf5);
        box-shadow: inset 0 0 1px #fff;
    }

.customModal .btnContact-danger {
    border-color: #c3cedd;
    color: #1e395b;
    background-color: #dde8f6;
    background-image: linear-gradient(#f4f8fa,#e9f2fb 50%,#dde7f5 50%,#dde8f6);
    box-shadow: inset 0 0 1px #fff;
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
}

.customModal .btn-danger {
    border-color: #c3cedd;
    color: #1e395b;
    background-color: #dde8f6;
    background-image: linear-gradient(#f4f8fa,#e9f2fb 50%,#dde7f5 50%,#dde8f6);
    box-shadow: inset 0 0 1px #fff;
}

    .customModal .btn-danger:hover {
        border-color: #b5cdeb;
        color: #1e395b;
        background-color: #e7ecf5;
        background-image: linear-gradient(#fcfdfe,#f7f8fb 50%,#edf2f9 50%,#e7ecf5);
    }

    .customModal .btn-danger:focus {
        outline: none;
    }

.open-modalFormProbleme:focus, .open-modalAboneazaSubsite {
    outline: none;
}

/*end Modals*/

@media (max-width: 769px) {
    .second-logo {
        display: none;
    }
}

.centenar_container img{
    width:100%;
    height:100%;
    padding-top:7px;
}
